using System.Collections.Generic;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Components;

namespace CardSample.Components
{
    public partial class CardDeck : ComponentBase
    {
        [Parameter] public List<CardItem> Cards { get; set; } = new List<CardItem>();
        protected override async Task OnInitializedAsync()
        {
            await base.OnInitializedAsync();
        }
    }
}
